body {
	margin:10px;
	padding:10px;
	background-color:white; 

	font-family:Times,serif; 
	color:#000000;

    font-family: helvetica, sans-serif;
    color:#333;

	font-size:15px;
}

p {
font-family: helvetica, sans-serif;
}

p.p-ital {
	font-style: italic
}

img.img-primary {
	border: black 1px solid; 
	text-align: right; 
	margin: 5px; 
	float: right
}









